{% extends "outside/layout_outside.html" %}
{% load i18n %}

{% block content %}

    <div class="row">
        <div class="col-md-8 col-md-offset-2">

            <div class="page-section">
                <div class="page-section-header">
                    <h2>
                        {% trans "An error occured!" %}
                    </h2>
                </div>
                <div class="page-section-content">
                    <p>{{ message }}</p>
                </div>
            </div>

        </div>
    </div>


{% endblock %}
